﻿.validate { color:red; }

.productsPanel	{ padding:20px; background:url(../images/productPanelBg.jpg) no-repeat left top; min-height:505px; }
.productsPanel	ul	{ padding:20px; background:url(../images/productPanelMenuBg.png) no-repeat left top; }
.productsPanel li	{ padding:10px 0px; }
.productsPanel li .title a	{ font-size:20px; color:#ffffff; padding:0px 0px 20px; display:block; }
.productsPanel .embeddedProductList	{}
.productsPanel .embeddedProductList ul	{ padding:0px; background:none; }
.productsPanel .embeddedProductList li	{ padding:3px 0px; }
.productsPanel .embeddedProductList li a.link	{ color:#ffffff; }
.productsPanel .embeddedProductList li a.selected	{ color:#0d0c49; }

.pbForm { }
.pbForm .space { }
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 5px 0px;}
.pbForm .errors { color: Red; }
.pbForm .label { width: 160px; display:block; float:left; font-weight:bold; padding:3px 0px 5px 0px; }
.pbForm .field { }
.pbForm .Comments .field {  }
.pbForm .Comments .field textarea {  }
.pbForm .required { color: Red; font-weight: bold;}
.pbForm .received { color: #1d87be; font-weight: bold;}
.pbForm .button { margin:0px 0px 0px 160px; padding:3px 5px; }
.pbForm .textbox { width:220px; padding:3px 0px 3px 1px; border:1px solid #bebebe; }
.pbForm .textarea { width:220px; padding:3px 0px 3px 1px; border:1px solid #bebebe; height:50px;}
.pbForm .checkbox { }
.pbForm .dropdown { width:222px; padding:3px 2px 3px 1px; border:1px solid #bebebe; }
.pbForm .radiobuttonlist { }
.pbForm .radiobuttonlist input {}
.pbForm .radiobuttonlist label {}
.pbForm .datepicker { }
.pbForm .checkboxlist input { }
.pbForm .checkboxlist label { padding-left:2px;}
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForm .labelheading { font-weight: bold; font-size:14px; line-height:30px; }
.hiddenElement {display:none;}

.pbBasicSearch { width:220px; float:right; margin:10px 17px; }
.pbBasicSearch ul { }
.pbBasicSearch .label { display:inline; float:left; }
.pbBasicSearch .field { display:inline; float:right; width:150px; }
.pbBasicSearch .submit { display:inline; float:left; width:65px; }
.pbBasicSearch .textbox { float:right; padding:3px 0px 3px 1px !important; border:1px solid #bebebe !important; width:140px !important;}
.pbBasicSearch .button { border:none; cursor:pointer; background:url(../images/searchButton.gif) no-repeat left top; width:65px; height:20px; margin:2px 0px 0px; display:block; float:left; }
.pbBasicSearch .button a {}
.pbBasicSearch .button a:hover {}

.searchResults *	{ font-size:11px; color:#1B1464; font-weight:normal; border:none; display:inline; margin:0px; padding:0px; background:none; line-height:15px; }
.searchResults ul li { margin:10px 0px; clear:both; float:none; height:45px; overflow:hidden; display:block; }
.searchResults ul li a	{ font-size:12px; text-decoration:underline; }
.searchResults .searchDetails	{ display:block; float:none;}
.searchResults .searchDetails img	{ display:none; }
.searchResults .searchURL	{ font-size:10px; }

.predictiveItem { width:100%; }
.predictiveItem .suburbCell { }
.predictiveItem .stateCell { width:150px; }
.predictiveItem .postcodeCell { width:50px; text-align:right; }
.predictiveItem .suburb { font-weight:bold;color:navy; }
.predictiveItem .state { }
.predictiveItem .postcode { }
.predictiveItem .nodata { color:red; font-weight:bold; }

.catList	{ }
.catList li	{ clear:both; padding:0px 0px 10px; float:none; }
.catList .imageWrap	{ float:left; }
.catList .textWrap	{ float:left; width:280px; padding:20px 10px 10px 25px; }
.catList .title	{ font-size:22px; color:#1b1464; margin:0px 0px 10px; }
.catList .summary	{ font-size:11px; line-height:13px; padding:0px 0px 10px; }
.catList .readMore	{ text-align:right; display:block; margin:3px 0px 0px; }

.productList	{ }
.productList li	{ clear:both; padding:0px 0px 10px; float:none; }
.productList .imageWrap	{ float:left; }
.productList .textWrap	{ float:left; width:430px; padding:20px 10px 10px 25px; }
.productList .title	{ font-size:22px; color:#1b1464; margin:0px 0px 10px; }
.productList .summary	{ font-size:11px; line-height:13px; padding:0px 0px 10px; }
.productList .readMore	{ text-align:right; display:block; margin:3px 0px 0px; }

.pbItemImageGallery	{}
.pbItemImageGallery table	{}
.pbItemImageGallery td	{ padding:0px 4px 4px 0px; }
.pbItemImageGallery .main	{ padding:0px; }
.pbItemImageGallery td.item	{}
.pbItemImageGallery td.altitem	{}

.pbBreadcrumb { font-size: 0.9em; float:left; }
.pbBreadcrumb UL { list-style-type: none; padding: 0px; margin: 0px;  }
.pbBreadcrumb UL LI { padding:0px 5px 0px 0px; }
.pbBreadcrumb .item {float: left; }
.pbBreadcrumb .altitem {float: left; background:none;}
.pbBreadcrumb .separator { float: left;}
.pbBreadcrumb .link { padding: 0px; }
.pbBreadcrumb .link:hover {}